Support » Plugin: Q2W3 Fixed Widget » Plugin not working

Viewing 1 replies (of 1 total)
  • Plugin Author Max Bond

    (@max-bond)

    Hello!

    You need to update jQuery library!
    Your is using jQuery 1.6.4, which is not supported.
    Minimum required version is 1.7, recommended 1.10.2 (WordPress 3.8 default).

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin not working’ is closed to new replies.